Page MenuHomePhabricator

Enable Content Translation in Urdu Wikipedia as a default tool
Closed, ResolvedPublic

Description

The Translation Boost initiative is aimed at helping Wikipedia communities grow by supporting translation. After successfully enabling Content translation on the initial set of Wikipedias (T225302), we are exploring the possibility to enable Content translation on wikis that share similar parameters, and Urdu Wikipedia seems a good candidate.

This process involves communicating our plans to the Urdu Wikipedia community, enabling Content translation as a default tool, and monitor the content created with the tool.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 10 2020, 8:43 AM
Pginer-WMF triaged this task as Medium priority.Aug 10 2020, 8:43 AM
Pginer-WMF assigned this task to Amire80.Sep 1 2020, 7:55 AM
Amire80 reassigned this task from Amire80 to KartikMistry.Sep 24 2020, 8:27 AM
Amire80 added a subscriber: Amire80.

Change 629616 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/mediawiki-config@master] Enable ContentTranslation in Bashkir, Urdu and Welsh WPs as a default tool

https://gerrit.wikimedia.org/r/629616

Change 629616 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ContentTranslation in Bashkir, Urdu and Welsh WPs as a default tool

https://gerrit.wikimedia.org/r/629616

Mentioned in SAL (#wikimedia-operations) [2020-09-24T11:22:33Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: fdab74c443bc3328856e8441f4d2df8bc57c6f54: Enable ContentTranslation in Bashkir, Urdu and Welsh WPs as a default tool (T258504; T260022; T260024) (duration: 01m 05s)

Pginer-WMF closed this task as Resolved.Sep 25 2020, 9:55 AM